
/* Class = "NSSearchFieldCell"; placeholderString = "Search for artist or release name"; ObjectID = "5xL-Ky-1bm"; */
"5xL-Ky-1bm.placeholderString" = "Buscar por artista o nombre de álbum";

/* "Find high-resolution cover art online" */
"5jq-5S-lyb.title" = "Buscar ilustraciones en línea";

/* Searching… */
"acM-7r-IdL.title" = "Buscando…";

/* No Results Found */
"Vkn-tV-xwH.title" = "Ningún resultado";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "RbU-fK-OyO"; */
"RbU-fK-OyO.label" = "Buscar";
"RbU-fK-OyO.paletteLabel" = "Buscar";

/* Class = "NSToolbarItem"; label = "Manual Search"; ObjectID = "sSP-Pm-shy"; */
"sSP-Pm-shy.label" = "Búsqueda manual";
"sSP-Pm-shy.paletteLabel" = "Búsqueda manual";
"sSP-Pm-shy.toolTip" = "Búsqueda manual";

/* Class = "NSToolbarItem"; label = "Set Artwork"; ObjectID = "nST-ud-dAh"; */
"nST-ud-dAh.label" = "Definir la ilustración";
"nST-ud-dAh.paletteLabel" = "Definir la ilustración";
"nST-ud-dAh.toolTip" = "Definir la ilustración";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "XtY-xY-l5l"; */
"XtY-xY-l5l.title" = "Dimensiones:";
/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Tpa-I5-mH3"; */
"Tpa-I5-mH3.title" = "Normal";
/* Class = "NSMenuItem"; title = "Large"; ObjectID = "ytz-pk-Bxb"; */
"ytz-pk-Bxb.title" = "Grande";
/* Class = "NSMenuItem"; title = "XL"; ObjectID = "8dA-cC-HRi"; */
"8dA-cC-HRi.title" = "XL";
